- @deep-foundation/deeplinks
- cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock
- mockDeletePins

# Variable mockDeletePins`Const`

mockDeletePins: Mock<any, any, any> = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock.ts:8

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme